
FWG Internal - Bug #23779

FWG: Staging: Web app: Toolshed: The Search in searchable dropdown is not working in filters of

below mentioned pages.

January 29, 2025 03:45 PM - Palash Tembhurnekar

Status: Closed Start date: January 29, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

The Search in the Searchable dropdown is not working in filters of below mentioned pages:

1. Float

2. NSUB

3. Riskoff v2

4. Proxy Book

History

#1 - February 03, 2025 09:14 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 04, 2025 05:01 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 04, 2025 05:26 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#4 - February 10, 2025 09:50 AM - Dinesh Pedagada

- Status changed from New to In Progress

#5 - February 10, 2025 03:22 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#6 - February 11, 2025 05:40 AM - Palash Tembhurnekar

Verified on staging web app, now on the below mentioned pages the search option is removed from the dropdown:

1. Float -  search option is removed

2. NSUB -  search option is removed

3. Riskoff v2 -  search option is removed

4. Proxy Book -  search option is removed

Marking it as closed

#7 - February 11, 2025 05:40 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
